Cydia iOS10 插件 Cydia iOS11 插件 Cydia iOS8 插件 Cydia iOS9 插件

一秒了解iOS插件支援情況,透過這款工具Compatimark就能偵測

iOS 11.2~11.3.1 越獄工具推出後,大家一定最想知道的就是哪款插件能夠順利在當前 iOS 11 上安裝,不過有些舊款插件不需要更新,依舊還是能順利實現功能,但對於剛越獄的用戶來說,可能都會隨便亂安裝插件,造成不時就出現安全模式或重開機風險,現在有款能夠偵測插件相容度的工具 Compatimark ,能夠藉由盾牌顏色提示告訴大家這款插件是可以相容或不相容。

Compatimark 是來自知名開發者 CP Digital Darkroom 的作品,主要是讓 Cydia 有個辨識的功能,剛安裝完畢後,就可以透過搜尋列表中看見 金色盾牌或藍色盾牌顯示相容度。

  • 金色盾牌:非常適用於您當前 iOS 版本
  • 藍色盾牌:相容性不確定,但適用於更低的 iOS 版本

如果沒有標記就表示不相容嗎?

並不是,可以注意到 Compatimark 僅針對 BigBoss 與 Packix 軟體源的插件辨識,其餘軟體源都不會顯示,有些還會沒顯示,而這款工具主要是透過插件包內的控制檔(control)內描述進行辨識,假如開發者自己所推出的插件也有興趣要讓Compatimark 插件顯示,可以在 control 文件上加入 compatible_min和compatible_max 來標記版本,就能夠正常顯示。

但 Compatimark 準確度並沒有另一款 iOS 越獄插件支援查詢工具 TweakCompatible 來的便利,這款 TweakCompatible 上也同樣會顯示插件當前版本相容性,是透過眾多越獄用戶回報的結果,真實度與參考價值比起 Compatimark 會更好,當然兩套都一起裝,也是可以,畢竟多個參考來源,安裝起來相對也會更安心。

 

前提條件

 

插件安裝教學

步驟 1.  新增軟體源「https://repo.packix.com」(iOS 11越獄有內建不需加入)


步驟 2.  Cydia 搜尋「Compatimark」將它安裝起來,如果找不到插件請參考這篇。(作者:CP Digital Darkroom,軟體源:Packix Repo)。

步驟 3. 點選「確認」安裝,安裝完畢再點下「重新啟動SpringBoard」。

▼ 如果覺得本篇教學不錯,歡迎加入瘋先生粉絲團追最新教學技巧 ▼

發表評論